<template>
  <v-row>
    <v-col cols="lg-3">
      <accounts-tree />
    </v-col>
    <v-col cols="lg-9">
      <accounts />
    </v-col>
  </v-row>
</template>

<script lang="ts">
import { Vue, Component } from 'vue-property-decorator'
import AccountsTree from '@/views/Accounts/components/AccountsTree.vue'
import Accounts from '@/views/Accounts/Views/Accounts.vue'

@Component({ components: { AccountsTree, Accounts } })
export default class AccountsIndex extends Vue {}
</script>
